[BUGFIX] helhum/class-alias-loader version in composer.json 21/37921/2
authorAlexander Stehlik <alexander.stehlik@gmail.com>
Wed, 18 Mar 2015 12:56:20 +0000 (13:56 +0100)
committerHelmut Hummel <helmut.hummel@typo3.org>
Sun, 22 Mar 2015 20:24:36 +0000 (21:24 +0100)
The version that is currently used in the core is 1.1.*.

The requirement for helhum/class-alias-loader is raised from
1.0.*@dev to 1.1.*@dev to match the version that is shipped with
the core.

Releases: master, 6.2
Resolves: #65804
Change-Id: I7603aa9271cea9c889bed65292e3ca1db9e9442b
Reviewed-on: http://review.typo3.org/37921
Reviewed-by: Helmut Hummel <helmut.hummel@typo3.org>
Tested-by: Helmut Hummel <helmut.hummel@typo3.org>
composer.json

index e4722db..6310f91 100644 (file)
@@ -36,7 +36,7 @@
                "ext-pcre": "*",
                "ext-session": "*",
                "ext-xml": "*",
-               "helhum/class-alias-loader": "1.0.*@dev",
+               "helhum/class-alias-loader": "1.1.*@dev",
                "typo3/cms-composer-installers": "1.1.*@dev"
        },
        "require-dev": {